/* MEDIA SCREEN */
@media screen and (max-width: 300px) {
   .divOverflow{
      width: 300px;
      overflow: scroll;
      overflow-y: hidden;
   }
}

@media screen and (min-width: 301px) and (max-width: 400px) {
   .divOverflow{
      width: 400px;
      overflow: scroll;
      overflow-y: hidden;
   }
}

@media screen and (min-width: 401px) and (max-width: 500px) {
   .divOverflow{
      width: 500px;
      overflow: scroll;
      overflow-y: hidden;
   }
}

@media screen and (min-width: 501px) and (max-width: 600px) {
   .divOverflow{
      width: 600px;
      overflow: scroll;
      overflow-y: hidden;
   }
}

@media screen and (min-width: 601px) and (max-width: 700px) {
   .divOverflow{
      width: 700px;
      overflow: scroll;
      overflow-y: hidden;
   }
}

@media screen and (min-width: 701px) and (max-width: 800px) {
   .divOverflow{
      width: 800px;
      overflow: scroll;
      overflow-y: hidden;
   }
}
/* MEDIA SCREEN */


/*GERAL*/
@media screen and (max-width: 800px) {
   section {
      padding: 20px 5px;
    }

   .formColuna{
      background-color: transparent;
      border: none;
      margin: 5px 0px;
      padding: 0px;
   }
}